
QGIS Application - Bug report #18060

processing: raster calculator doesn't work, error thrown

2018-02-08 11:18 AM - Mathieu Pellerin - nIRV

Status: Closed

Priority: High

Assignee:

Category: Processing/Core

Affected QGIS version:master Regression?: Yes

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 25956

Description

On latest qgis master builds, the processing raster calculator doesn't work, and this error is triggered:

raise QgsProcessingException(self.tr("No layers selected"))

I'm not sure what's wrong here, since a layer is selected.

History

#1 - 2018-02-08 11:18 AM - Mathieu Pellerin - nIRV

- Assignee deleted (Victor Olaya)

#2 - 2018-02-10 06:20 PM - Mathieu Pellerin - nIRV

- Resolution set to fixed/implemented

- Status changed from Open to Closed
